Subject: RE: OPEN ISSUE: WG Chair Selection

From: "Bound, Jim" <[email-masked]>
Date: Fri, 16 May 2003 23:24:08 -0400

conflict of interest is the key phrase whereever we see this it is a
problem.  good catch Dave.
/jim

> -----Original Message-----
> From: Dave Crocker [mailto:[email-masked]] 
> Sent: Friday, May 16, 2003 11:06 PM
> To: Margaret Wasserman
> Cc: [email-masked]
> Subject: Re: OPEN ISSUE: WG Chair Selection
> 
> 
> Margaret,
> 
> 
> MW> However, it is important for ADs and WG chairs to have a good 
> MW> relationship, and for the AD to have authority over the 
> WG chair.  I 
> MW> believe that the current reporting relationship (AD chooses WG 
> MW> chair, chair serves at ADs pleasure) is appropriate.
> 
> 
> So the chair and working group who well might specify changes to the
> IESG are to be managed by someone in the IESG?
> 
> I always thought that "conflict of interest" was a pretty simple
> concept.
> 
> How many of us would like to be hired by someone who gives us 
> the job of
> telling them what their job will be?
> 
> d/
> --
>  Dave Crocker <mailto:[email-masked]>
>  Brandenburg InternetWorking <http://www.brandenburg.com>
>  Sunnyvale, CA  USA <tel:+1.408.246.8253>, <fax:+1.866.358.5301>
> 
>

---

From: "Bound, Jim" <[email-masked]>
Date: Wed, 21 May 2003 04:02:56 -0400

I wonder too often but then at the end of the day the solution is to
just feed losers and liars to pigs :--), but explanation and clarity
must be provided to the community or else this is all irrelevant and
discourse Aristotle made clear in Thomas Aquinas Summa Theologica
accounting a false action of those who do not have the courage to defend
that which they actually love and care about.  The IETF is completely
messed up and this list is depicting that clearly and we need to look
past the bubble of illusion as Buddha suggested.

This will probably make sense to John Lennon from the Beatles,but not
others, and he is dead. Sorry but the IETF is very important and I think
we are missing the most critical points (not to Jonne just responding to
his email) regarding total open systems view point.

/jim

> From: [email-masked] [mailto:[email-masked]] 
> Sent: Wednesday, May 21, 2003 3:35 AM
> To: [email-masked]; [email-masked]; 
> [email-masked]
> Subject: RE: OPEN ISSUE: WG Chair Selection
> 
> 
> Hi John,
> 
> thanks for your clarification of this (I have to say) 
> peculiar process. I started wondering a bit about a few things. 
> 
> You said that performance issues are fairly common - a few 
> times per WG per year. That does sound awful lot to me. How 
> is this performance actually measured? I mean, the milestones 
> are generally totally off anyways. Does every AD have their 
> own measures?
> 
> Secondly, you say that a non-performing WG could be fired 
> totally (closed?). Would that mean that the WG had already no 
> meeting, and no participants on the mailing list, or how is 
> it determined that the WG is performing so poorly that it can 
> be closed down?
> 
> I just wonder, if there such occurring performance problems 
> maybe the WGs, or the chairs are not alone anymore to blame, 
> but the responsibility goes already to the ADs that are 
> managing the WG. If there needs to be a change very often, 
> maybe the selection criteria of the WG chairs is wrong, or 
> the management is inadequate.
> 
> Cheers,
> 
> Jonne.
> 
> 
> > From: ext John C Klensin [mailto:[email-masked]]
> > Sent: Tuesday, May 20, 2003 12:32 PM
> > To: Spencer Dawkins; [email-masked]
> > Spencer,
> > For perhaps-obvious reasons, sitting IESG members may be a bit
> > reluctant to answer this explicitly.  As a variation, let me 
> > explain why you may not get an answer that is as clear as you 
> > like.
> > 
> > In this, or any similar volunteer organization, occasions in
> > which an AD becomes uncomfortable with WG, or WG Chair, 
> > performance are fairly common.  On average, I'd guess that 
> > occurs at least a few times per WG per year, but the tails on 
> > that distribution are very long.   Normally, depending somewhat 
> > on the personalities and style of the particular AD and Chair 
> > involved, that discomfort is followed by some combination of 
> > advice, encouragement, counselling, education, etc.  If enough 
> > of those occur enough times, much more direct conversations, 
> > sometimes followed by threats, enter the equation.  Now, for 
> > some WG chair personalities, especially in combination with 
> > particularly forceful ADs, there may be very little perceived 
> > difference between a "firm and frank exchange of views", 
> > especially if it occurs with a few accompanying threats, a 
> > demand for a resignation, or an outright firing.  In other 
> > combinations of cases, the difference is very great indeed.
> > 
> > Of course, ADs don't have infinite patience, and probably
> > shouldn't.  Frequent instances of discomfort or annoyance are as 
> > likely to lead to chair-removal (maybe more likely) as a few 
> > seriously bad actions.
> > 
> > To complicate things further, I've observed that most ADs try to
> > keep to keep the fact of forcing a Chair out fairly low profile 
> > and to try to avoid disrupting WGs more than necessary.  So, 
> > e.g., what might appear to a WG as "adding a co-chair to help 
> > with the load" might actually be a "get someone new in and up to 
> > speed so that the disfunctional original chair can be dumped".
> > 
> > There are also situations in which an AD concludes that the
> > correct action is to fire a WG, not a chair.  But sometimes that 
> > results from the conclusion that the chair isn't functioning but 
> > that no replacement would be likely to function any better. 
> > Again, you can't generally tell from the outside and that is 
> > often a good thing (especially when the chair might be perfectly 
> > appropriate for managing some other WG, under other 
> > circumstances).
> > 
> > The "WG isn't getting anything done anyway" point that you make
> > is important.  It figures prominently in many of these 
> > decisions, but certainly not all of them.  To take an extreme 
> > case as an example, suppose we had a WG that is working smoothly 
> > and effectively and has co-chairs.   One of them is function and 
> > the other is not.  Some ADs are going to be strongly inclined to 
> > force the disfunctional Co-chair out as a matter of principle if 
> > he or she can't be quickly persuaded to start pulling weight and 
> > contributing usefully.   Other ADs would be inclined to just let 
> > this go, especially if the functional co-Chair isn't 
> > complaining, on the "why stir up trouble" or "it isn't broken, 
> > don't fix it" principles.  I think there aren't any uniformly 
> > correct answers and the differences mess up the statistics.
> > 
> > Those aren't numbers, but maybe the explanation will help a bit.
> > 
> >       john
> > 
> > 
> > 
> > --On Tuesday, 20 May, 2003 07:19 -0500 Spencer Dawkins
> > <[email-masked]> wrote:
> > 
> > > I understand your distinction between WG chairs leaving 
> and "leaving 
> > > with assistance".
> > >
> > > I've got to ask - how common IS the case where a WG chair is
> > >
> > > (1) not performing to the point where s/he should be 
> replaced, and 
> > > (2) not willing to step down?
> > >
> > > If this happens once a year, I'd say "tough, let the AD  announce 
> > >the impending replacement publically and ask for  input 
> anyway". It's 
> > >not like anything is getting done in the  WG anyway, right?
> > >...
> > 
> > 
>